# Nginx 反向代理配置（deploy2）
# 放入: /www/server/panel/vhost/nginx/proxy/10.55.138.114_3005/*.conf

location ^~ /api/ {
    proxy_pass http://127.0.0.1:3000;
    proxy_buffering off;
    proxy_cache off;
    proxy_http_version 1.1;
    proxy_set_header Connection "";
    proxy_read_timeout 86400s;
    proxy_set_header Host $host;
    proxy_set_header X-Real-IP $remote_addr;
    proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
}
